<bugID>1282470<Summary>Add a -fullpage suffix to screenshots taken with --fullpage mode</Summary><Description>Here's a sample name of a screenshot taken with our tool in --fullpage mode:

`Screen Shot 2016-06-27 at 11.33.05.png`

I think it would be a nice enhancement to add -fullpage to the end of the screenshot name:

`Screen Shot 2016-06-27 at 11.33.05-fullpage.png`

Just to help people sort through large sets of screenshots a little faster.</Description></bugID>